{
    "MySQL":{
		"HostAdress":"localhost",
		"Username":"",
		"Password":"",
		"DataBaseName":"",
        "Port": 3306
   },
   "ServerName": "The Island #1",
   "Enable_Cross_Chat": true,
   "In_Game_Chat_Format": {
        "Chat_Format": "{tags} {tribename} {playername}: {message}",
        "TribeName_Format": "[{tribename}]",
        "PlayerName_Format": "{playername}",
        "TribeChat_Prefix": "[TRIBE]",
        "Max_Tags_To_Display": 3
   },
   "Chat_Mute": {
        "Enable_Auto_Mute": false,
        "Messages": {
            "Sender_Name": "MuteBot",
            "AutoMute":{
                "Hours": "Congratulations. You're now auto muted for {0} hours {1} minutes",
                 "Minutes": "Congratulations. You're now auto muted for {} minutes"
            },
            "Player_Is_Muted": {
                "Hours": "Time for self reflection... You are muted for {0} hours  {1} minutes",
                "Minutes": "Time for self reflection... You are muted for {0} minutes {1} seconds",
                "Minutes_Less_Than_5": "Your second chance arrives soon. You are only muted for {0} minutes {1} seconds",
                "Seconds": "Your second chance arrives soon. You are only muted for another {0} seconds"
            }
        }
   },
   "Block_Invalid_Chat_Commands": {
    "Enable": true,
    "Valid_Chat_Commands": [
        "/buy",
        "/buykit",			
        "/kit",
        "/shop",
        "/sell",
        "/points",  
		"/trade",
        "/verifydiscord",
        "/groups",
		"/rates",
		"/decay",
		"/sl",
		"/slc",
		"/up",
		"/down"
    ],
    "Message_Try_These_Commands": "Try this instead:<RichColor Color=\"0, 1, 0, 1\">{}</>",
    "Message_Try_These_Sender": "INXServ",
    "Message_Wrong_Chat_Command": "The command <RichColor Color=\"1, 0, 0, 1\">'{}'</> doesn't exist on this server, and or has formatting errors.",
    "Message_Wrong_Chat_Sender": "Warning"
    },  
   "Colors": {
        "Default_Colors": {
            "Icon": "",
            "Message_Color": {
                "Red": 255,
                "Green": 255,
                "Blue": 255
            },
            "Name_Color": {
                "Red": 255,
                "Green": 255,
                "Blue": 255
            },
            "TribeName_Color": {
                "Red": 255,
                "Green": 255,
                "Blue": 255
            }
        },
        "Permission_Colors": [
            {
                "Priority": 0,
                "Group": "Admins",
                "Icon": "",
                "Message_Color": {
                    "Red": 0,
                    "Green": 255,
                    "Blue": 255
                },
                "Name_Color": {
                    "Red": 55,
                    "Green": 55,
                    "Blue": 235
                },
                "TribeName_Color": {
                    "Red": 55,
                    "Green": 55,
                    "Blue": 235
                },
                "Tag": {
                    "Tag": "[Admin] ",
                    "Color": {
                        "Red": 235,
                        "Green": 35,
                        "Blue": 35
                    }
                }
            },
			{
                "Priority": 1,
                "Group": "Whitelist",
                "Icon": "",
                "Message_Color": {
                    "Red": 255,
                    "Green": 255,
                    "Blue": 255
                },
                "Name_Color": {
                    "Red": 18,
                    "Green": 38,
                    "Blue": 250
                },
                "TribeName_Color": {
                    "Red": 18,
                    "Green": 38,
                    "Blue": 250
                },
                "Tag": {
                    "Tag": "[C] ",
                    "Color": {
                        "Red": 18,
                        "Green": 38,
                        "Blue": 250
                    }
                }
            }
        ]
   },
   "WebHooks": {
	    "UsePocoWebRequests": true,
        "Webhook_Queue_Send_Interval_Seconds": 2,
        "Chat_Webhook": {
            "Webhook": "https://discord.com/api/webhooks/1182625327600648273/vChmj8ULSawpuKfR7raraY13uPSi1rL4lvMBFth8kvxA8Z7Kj5uGC3ywGNJcJoEMjpD2",            
            "Format_In_Tribe": "```md\n[{0}][{1}]:  {2}\n```\n",
            "Format_In_Tribe_example": "**[{0}]**[{1}]:  {2}\n",
            "Format_No_Tribe": "```md\n[{0}]:  {1}\n```\n",
            "Format_No_Tribe_example": "**{0}**:  {1}\n"
        },
        "Login": {
            "Webhook": "https://discord.com/api/webhooks/1183387617811779654/cfeJzBPvPQ577yXJMPFwIFYpheXGaPncwe9GAjw5G4iZgz-ChQwINdWxlPp-_9w1ai_G"
        },
        "Logout": {
            "Webhook": "https://discord.com/api/webhooks/1183387617811779654/cfeJzBPvPQ577yXJMPFwIFYpheXGaPncwe9GAjw5G4iZgz-ChQwINdWxlPp-_9w1ai_G"
        },
		"AutoMute": {
            "Webhook": "https://discord.com/api/webhooks/1254035340784701492/d8HMevdM-Iy5pD1h-UPFigzj0sKtDfUB6c-a8SVGp2KOnCY8dO_rn1n-Hxckxd3ju0RX"
        }
	}
}